/* lg */ 
@media (min-width: 1200px) {

}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
 	.hovereffect .overlay {
		height: 100%;
	}
}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {
   .structure img{
		height: 500px;
	}
	.hovereffect .overlay {
		height: 90%;
	}
	#top_img img {
    position: relative;
    bottom: -257px;
	}
	#bottom_img img {
    position: relative;
    top: -51px;
	}
	.jyo3 li a img {
    width: 33px;
	}
}

/* xs */
@media (max-width: 767px) {
	.structure img{
		height: 500px;
	}
	.hovereffect .overlay {
		height: 90%;
	}
	.manual3 {
    position: relative;
    top: 12px;
	}
	#contact{
		margin-top: 30px;
	}
	#top_img img {
    position: relative;
    bottom: -150px;
    margin-top: -204px;
	width: 100px;
	}
	#bottom_img img {
    position: relative;
    top: -51px;
    margin-bottom: -60px;
	width: 100px;
	}
	.jyo{
		position: relative;
		top: -110px;
	}
	.jyo3 li a img {
    	width: 33px;
	}
	.team-leader{
	width:auto;
	height:auto;
	position:relative;
	border-radius:0%;
	box-shadow: none;
	margin:7px 7px 25px 7px;
	
}
}

/* XS Portrait */
@media (max-width: 480px) {
	.structure img{
		height: 500px;
	}
	h1{
		font-size: 21px;
		text-align: center;
	}
	.hovereffect .overlay {
		height: 93%;
	}
	.manual3 {
    position: relative;
    top: 12px;
	}
	#contact{
		margin-top: 30px;
	}
	#top_img img {
    position: relative;
    bottom: -150px;
    margin-top: -204px;
	width: 100px;
	}
	#bottom_img img {
    position: relative;
    top: -51px;
    margin-bottom: -60px;
	width: 100px;
	}
	.jyo{
		position: relative;
		top: -110px;
	}
	.jyo3 li a img {
    	width: 33px;
	}
}
@media (max-width: 320px) {
	.structure img{
		height: 500px;
	}
	h1{
		font-size: 21px;
		text-align: center;
	}
	.hovereffect .overlay {
		height: 92%;
	}
}